.divregistrazionetrec {
	border: 1px solid #d3ced2;
	padding: 20px;
	margin: 2em 0;
	text-align: left;
	border-radius: 0;
	min-height: 310px;
	text-align:center;
}

.woocommerce-mini-cart__buttons .button.checkout.wc-forward.wp-element-button {
	display:none;
}

.divregistrazionetrec .testoinernoregistrati {
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
	float:left;
	width:100%;
}

.woocommerce form.login {
	min-height:310px;
}

.bottoneregistrati {
	font-family: "Avenir", Sans-serif;
	font-weight: 400;
	fill: var( --e-global-color-b5d5b35 );
	color: var( --e-global-color-b5d5b35 );
	background-color: #203473;
	color: #fff !important;
	text-decoration:none !important;
	font-weight: normal;
	border-width: 1px 1px 1px 1px;
	border-radius: 1px 1px 1px 1px;
	padding: 15px 70px 15px 70px;
}

.bottoneregistrati:hover {
	background-color:#4058A5;
}

/*.logged-in #billing_privacy_field, .logged-in #billing_commerciale1_field, .logged-in #billing_commerciale2_field, .logged-in #billing_commerciale3_field {
	display:none;
}*/

.page-id-10608 .woocommerce-form  label {
	font-weight:bold;
}

.page-id-10608 .privacylabel label {
	font-weight:normal;	
}

.infopersonalbox, .infopersonalinfobox {
	width:45%;
	margin-right:5%;
	float:left;
}

.infopersdentro,.infopersinfodentro {
	margin-bottom:15px;
	font-family:'Avenir';
	color:rgb(32, 52, 115);
	font-weight:bold;
	font-size:25px;
}

.page-id-10608 .woocommerce-form-register .woocommerce-Button {
	background-color: rgb(32, 52, 115);
	border-color:rgb(32, 52, 115);
	color: white;
	margin-left:50%;
	margin-top:20px;
}

.page-id-10608 .woocommerce-form-register .woocommerce-Button:hover {
	color: rgb(32, 52, 115);
	background-color: white;
}

body .bottoneaggiungicarrelo button {
	margin:0 !important;
}

body .bottoneaggiungicarrelo button i {
	color:white !important;
}

.bottoneaggiungicarrelo button:hover i {
	color:rgb(32, 52, 115) !important;
}

.bottoneaggiungicarrelo {
	display:none !important;
}

#bottoneemporium {
	
}

.create-account.woocommerce-validate {
	margin:0 !important;
	padding:0 !important;
}

.woocommerce-checkout #place_order {
	padding: 15px 45px;
}

#elementor-popup-modal-2802 .dialog-widget-content {
	background-color:white;
}

#elementor-popup-modal-3715 .dialog-widget-content {
  background-color: #fff;
}

ul#menu-1-01ccc8f li li .sub-menu a {
	font-weight: normal !important;
	margin-left: 10px;
}

#bottoneemporium {
	width: 100%;
	  min-height: 59px;
	  font-weight: bold;
	  text-transform: uppercase;
}

.doclistok span {
	font-weight:bold;
	color:#203473;	
}

@media screen and (max-width: 1024px){
	.infopersonalbox, .infopersonalinfobox {
		width:100%;
		float:left;
	}
	
	.page-id-10608 .woocommerce-form-register .woocommerce-Button {
		margin-left:0%;
	}
}